{
   "poly_disp" : {
      "DispDispComponentID" : 1,
      "DispExhibitTypeID" : 1,
      "DispLoadCaseDetailName" : "XÏòµØÕð",
      "DispLoadCaseID" : 23,
      "DispLoadCaseType" : 0,
      "DispResTypeID" : 1,
      "DispSelectedRow" : 0
   },
   "show_type" : 0,
   "version" : "2020.8.11"
}
